Subject: Can't get GDB (B20) to work
From: [email-masked] (Craig Setera)

5 Nov 1998 18:37:06 -0800
Message-ID: <5010400028585925000002L052*.cygnus.gnu-win32@MHS>
Mime-Version: 1.0
Content-Type: text/plain
To: <[email-masked]>

I've picked up the new version of the B20 full development package and am
attempting to use it to debug some code.  It doesn't seem to matter what I'm
trying to debug, I always get the following  information instead of being able
to debug.  Does anyone have any ideas what I might be doing wrong?

Thanks,
Craig

Desktop: gdb /usr/local/pgsql/bin/postgres.exe
GNU gdb 4.17.1
Copyright 1998 Free Software Foundation, Inc.
GDB is free software, covered by the GNU General Public License, and you are
welcome to change it and/or distribute copies of it under certain conditions.
Type "show copying" to see the conditions.
There is absolutely no warranty for GDB.  Type "show warranty" for details.
This GDB was configured as "i586-cygwin32"...
(gdb) run
Starting program: /usr/local/pgsql/bin/postgres.exe
61000000:/cygnus/CYGWIN~1/H-I586~1/bin/cygwin1.dll

[failed reading symbols from DLL]
"/WINNT/system32/advapi32.dll": error reading line numbers

[failed reading symbols from DLL]
"/WINNT/system32/KERNEL32.dll": error reading line numbers

[failed reading symbols from DLL]
"/WINNT/system32/USER32.dll": error reading line numbers

77ed0000:/WINNT/system32/GDI32.dll
77e10000:/WINNT/system32/RPCRT4.dll
67f60000:/WINNT/System32/NFPROC.DLL

Program received signal SIGSEGV, Segmentation fault.
0x77f6cc66 in ?? ()

Craig Setera
AS/400 Enterprise Java Development
IBM Rochester
[email-masked]
(507) 253-3387 - Tie: 553-3387
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".